This discussion is archived
2 Replies Latest reply: Feb 9, 2012 5:03 AM by adf009 RSS

package "pdksh-5.2.14"  missing installing database 11g in linux 6

adf009 Explorer
Currently Being Moderated
hi am geting this error root@tshifhiwa Packages]# rpm -Uvh pdksh-5.2.14.*
error: File not found by glob: pdksh-5.2.14.*
[root@tshifhiwa Packages]#
where can i get this packages

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points